Loading...
Searching...
No Matches
OgreViewport.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreFrustum.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Viewport
| An abstraction of a viewport, i.e., a rendering region on a render target. More...
class | Ogre::Viewport::Listener
| Listener interface so you can be notified of Viewport changes. More...

## Namespaces

namespace | Ogre